Subject: Soccer uniforms
From: "Mike" <[email-masked]>
To: "New Covenant" <[email-masked]>
Date: Tue, 27 May 2008 10:48:12 -0400

Christy,
I have spoken to Ron Klepal about retrieving the girls soccer uniforms.  He has agreed with me that we need to do whatever necessary  to secure their return.  I have spoken to most of the girls that they need to bring them banquet night.  Can you add a note in the blue notes next week that states that anyone not returning their uniform, (jersey, shorts, socks), will be invoiced for them for the replacement costs (which is over a $100 per set).  I got this idea from Steve Fitch and I guess it was pretty successful.  I just want to make sure we at least maintain what we have going into next years season.  I appreciate your help in getting this communicated.
Thank you,
Michael Bishop
Wk 517-321-4144
Hm 517-321-4568
[email-masked]